This repository is no longer supported. Please see the bids-client repository for Flywheel Engineer Curated [Project Curation JSON Templates](https://gitlab.com/flywheel-io/public/bids-client/-/tree/master/flywheel_bids/templates/flywheel_curated) and associated documentation.
